custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/nori3
east: !!python/object/apply:decimal.Decimal
- '-86.101696'
flow: 1
gauge_id: !!python/long '144624'
level_files:
- depth_grids/718_0/dblbnd.adf
- depth_grids/718_5/dblbnd.adf
- depth_grids/719_5/dblbnd.adf
- depth_grids/720_5/dblbnd.adf
- depth_grids/721_5/dblbnd.adf
- depth_grids/722_5/dblbnd.adf
- depth_grids/723_5/dblbnd.adf
- depth_grids/724_5/dblbnd.adf
- depth_grids/725_5/dblbnd.adf
- depth_grids/726_5/dblbnd.adf
- depth_grids/727_5/dblbnd.adf
- depth_grids/728_5/dblbnd.adf
- depth_grids/729_5/dblbnd.adf
- depth_grids/730_5/dblbnd.adf
- depth_grids/731_5/dblbnd.adf
- depth_grids/732_5/dblbnd.adf
lid: nori3
location: 82nd Street Bridge near Nora
major_flow: 0.0
major_stage: 19.0
max_depth: 28.0755
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 16.0
name: Indianapolis, IN
near_flow: 0.0
near_stage: 7.5
north: !!python/object/apply:decimal.Decimal
- '39.914214'
river_name: White River (IN)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.866232'
stage_offset: 710.52
stages_selected: 718.0,718.5,719.5,720.5,721.5,722.5,723.5,724.5,725.5,726.5,727.5,728.5,729.5,730.5,731.5,732.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IN
west: !!python/object/apply:decimal.Decimal
- '-86.148173'
wfo: ind
